<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->Befehl erfolgreich!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->Warnung!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->Fehler!<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->Vorgang ist nicht erlaubt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->Nicht-unterstützter Vorgang<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->Gerät wurde nicht gefunden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->Formatierung des Startlaufwerkes ist nicht erlaubt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->Puffer ist zu klein<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->Virtuelles Laufwerk enthält die Startpartition. Verwenden Sie die Erzwingungsoption zum Löschen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->Initialisierung des Startlaufwerkes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->Formatierung des Startlaufwerkes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->Startlaufwerk kann nicht beschrieben werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>						
			<xsl:variable name="strErrorID12"><!--XLATESTART-->Nicht-unterstützter RAID-Wert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->Ungültige RAID-Konfiguration<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->Die Zahl der Festplatten ist für die RAID-Stufe nicht geeignet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->RAID-1 war fehlerhaft<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->Es sind genau zwei physische Festplatten erforderlich, um eine virtuelle RAID-1-Festplatte zu erstellen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->Nicht unterstützter Wert der Stripe-Element-Größe<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->Nur RAID-5<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->RAID-5-Fehler<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->Es sind mindestens drei physische Festplatten erforderlich, um eine virtuelle RAID 5-Festplatte zu erstellen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->RAID-0 war fehlerhaft <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->RAID-10 war fehlerhaft<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->RAID-50 war fehlerhaft<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->RAID-5 nicht unterstützt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->RAID-50 nicht unterstützt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->Datenspiegelung erstellen wird nicht unterstützt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->Größe ist zu klein für angegebenen RAID-Typ<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->Ungültige Anzahl von Festplatten für RAID-1 - verkettet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->Nicht genügend Speicher zur Spiegelung der Festplatten vorhanden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->Festplatte wird verwendet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->Festplattensperrungs-Vorgang fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->Festplatte ist gesperrt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->Festplattenentsperrungs-Vorgang fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->Festplatte entsperrt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->Festplattenlaufwerk war fehlerhaft bei Neuerstellung<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->Hotspare ist nicht frei<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->Festplattendiagnose<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->Festplatten-Neuerstellung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->Festplattenformatierung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->Abbrechen der Festplattendiagnose fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->Abbrechen der Festplattenneuerstellung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->Abbrechen der Festplattenformatierung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->Die Hotspare-Zuweisung ist fehlerhaft für eine oder mehrere Festplatten<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->Festplatte zu klein, um als Hotspare zugewiesen zu werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->Die Hotspare-Rückgängigmachung ist für eine oder mehrere Festplatten fehlerhaft<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->Vorbereitung der Festplatte zum Entfernen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->Festplatte online setzen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->Festplatte offline setzen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->Entladevorgang fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->Ladevorgang fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->Physische Festplatte kann nicht formatiert werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->Ungültige Chunk-Größe<!--XLATESTOP--></xsl:variable>	
			<xsl:variable name="strSevID52"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->Ungültige Festplatte<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->Virtuelles Laufwerk nicht gefunden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->Virtuelles Laufwerk ist gesperrt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->Laufwerk wird verwendet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->Maximale physische Größe erreicht<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->Maximale Anzahl von virtuellen Laufwerken erreicht<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->Auf der/den physischen Festplatte(n) ist nicht genügend freier Speicherplatz verfügbar, um den Vorgang abschließen zu können; die virtuelle Festplatte ist zu groß oder die Kommunikation mit der/den physischen Festplatte(n) ging verloren.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->Beschränken Sie die Auswahl der physischen Festplatten auf diejenigen Festplatten, die bereits auf einer anderen einzelnen virtuellen Festplatte enthalten sind, oder auf diejenigen physischen Festplatten, die von keiner anderen virtuellen Festplatte verwendet werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->Ungültiger Parameter<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->Fehlerhaftes Laufwerk kann nicht hinzugefügt werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->Der Controller kann die von Ihnen ausgewählte Anzahl physischer Festplatten nicht unterstützen. Wählen Sie eine geringere Anzahl.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->Löschen des virtuellen Laufwerkes fehlgeschlagen. Controller ist besetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->Löschen des virtuellen Laufwerkes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->Erstellen des virtuellen Laufwerkes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->Erstellen des virtuellen Laufwerkes fehlgeschlagen. Controller ist besetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->Erstellen des virtuellen Laufwerkes fehlgeschlagen. Virtuelles Laufwerk konnte nicht Betriebssystem-Festplatte zugewiesen werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->Erstellen des virtuellen Laufwerkes fehlgeschlagen. Virtuelles Laufwerk konnte nicht Betriebssystem-Festplatte zugewiesen werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->Initialisierung des virtuellen Laufwerkes ist fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->Initialisierung des virtuellen Laufwerkes ist fehlgeschlagen. Controller ist besetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->Neuaufbau des virtuellen Laufwerkes ist fehlgeschlagen. Controller ist besetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->Resynchronisierung des virtuellen Laufwerkes fehlgeschlagen. Controller ist besetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->Cache-Leerung des virtuellen Laufwerkes auf Controller fehlgeschlagen.<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strSevID74"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->Angegebene Partition des virtuellen Laufwerkes konnte nicht gefunden werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->Nicht-unterstützter Cache-Regelwert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->Nicht-unterstützter Schreibregelwert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->Nicht-unterstützter Leseregelwert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->Abbrechen der Initialisierung des virtuellen Laufwerkes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->Abbrechen des Umbaus auf virtuellem Laufwerk fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->Abbrechen der Resynchronisation auf virtuellem Laufwerk fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->Es wurde die maximale Anzahl von virtuellen Laufwerken erreicht, die erstellt werden können<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->Die neue virtuelle Festplatte darf nur den verbleibenden freien Speicherplatz auf den physischen Festplatten verwenden, die in der letzten von Ihnen erstellten virtuellen Festplatte verwendet wurden. Wählen Sie alle physischen Festplatten aus, die in der zuletzt von Ihnen erstellten virtuellen Festplatte verwendet werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->Sie haben eine physische Festplatte ausgewählt, die sich in einem herabgesetzten oder fehlerhaften Zustand befindet. Wählen Sie eine andere physische Festplatte aus.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID85"><!--XLATESTART-->Das zuletzt erstellte virtuelle Laufwerk muss zuerst gelöscht werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID85"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID86"><!--XLATESTART-->Das virtuelle Laufwerk wurde zur Verwendung initialisiert, und es wurde keine Aufhebung angefordert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->Der angeforderte virtuelle Laufwerktyp ist für den versuchten Vorgang ungültig.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->Bewegungsvorgang des virtuellen Laufwerkes fehlgeschlagen.  Virtuelles Laufwerk kann nicht umbenannt werden. Das virtuelle Laufwerk wird bereits verwendet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->Failover ist ungültig<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->Resynchronisierung des virtuellen Laufwerkes<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->Resynchronisierung des virtuellen Laufwerkes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->Umbau des virtuellen Laufwerkes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->Ein virtuelles Laufwerk kann nicht formatiert werden, wenn es eine Start- oder Systempartition besitzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->Ein virtuelles Laufwerk kann nicht initialisiert werden, wenn es eine Start- oder Systempartition besitzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->Kopieren des virtuellen Laufwerkes fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->Spiegelungs-Set des virtuellen Laufwerkes erforderlich.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->Erstellen des virtuellen Laufwerkes - Nur-Lesen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->Erstellen des virtuellen Laufwerkes - Lesen-Schreiben fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->Virtuelles Laufwerk - Auf-Null-Setzen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->Virtuelles Laufwerk erfordert Nicht-Multi-Stufe.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->Antriebsvorgang des virtuellen Laufwerkes fehlgeschlagen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->Das angegebene virtuelle Laufwerk besitzt keinen zugewiesenen Laufwerkbuchstaben<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->Virtuelles Laufwerk kann nicht freigegeben werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->Virtuelles Laufwerk kann nicht neu konfiguriert werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->Neukonfiguration des virtuellen Laufwerks kann nicht gestoppt werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->SMART-Berichtanzahl nicht unterstützt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->Vorgänge auf versteckten virtuellen Laufwerke sind nicht erlaubt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->Virtuelles Laufwerk wird verwendet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->Virtuelles Laufwerk wird verwendet. Es kann im Moment nicht neu konfiguriert werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->Betrieb des virtuellen Laufwerks ist vorläufig nicht verfügbar.  Initialisierung wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->Betrieb des virtuellen Laufwerks ist vorläufig nicht verfügbar.  Umbau wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->Betrieb des virtuellen Laufwerks ist vorläufig nicht verfügbar.  Neuerstellung wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->Betrieb des virtuellen Laufwerks ist vorläufig nicht verfügbar.  Übereinstimmungsüberprüfung wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->Das angegebene virtuelle Laufwerk ist zu klein<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->Betrieb des virtuellen Laufwerks wird nicht unterstützt.  Größe ist zu klein.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->Betrieb ist vorläufig nicht verfügbar. Speicher wird verwendet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->Auf die angegebene RAID-Stufe kann nicht neu konfiguriert werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->Die derzeitige RAID-Stufe kann nicht auf die angegebene RAID-Stufe neu konfiguriert werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->Eine oder mehrere der für die virtuelle Festplatte ausgewählten physischen Festplatten werden bereits verwendet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->Betrieb des virtuellen Laufwerks wird nicht unterstützt. Nicht-RAID-Festplatte kann nicht verwendet werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->Controller-Lesen der Konfiguration fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->Controller-Schreiben der Konfiguration fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->Controller-Cache-Leerung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->Alarmaktivierung auf Controller fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->Alarmdeaktivierung auf Controller fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->Akustischen Alarm auf Controller abstellen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->Controller konnte Aufgabe nicht ausführen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->Der für den Controller angegebene Bus wurde nicht gefunden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->Aufruf zum Einstellen des Cache-Modus auf Controller fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->Unerwarteter Controller-Fehler<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->Controller hat nicht genügend Speicher<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->Ungültiger Controller-Zustand<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->Controller fehlerhaft<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->Controller ist besetzt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->Controller existiert nicht<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->Controller-Name ist ungültig<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->Controller ist iteriert<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->Die Umbenennung des virtuellen Laufwerkes war nicht erfolgreich<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->Der Controller konnte das Dateisystem nicht vom angegebenen virtuellen Laufwerk löschen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->Der Controller konnte dem angegebenen Verkettungs-Set keinen Speicher hinzufügen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->Der Controller konnte den Status des angegebenen Spiegelungs-Sets nicht abrufen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->Der Controller konnte den angeforderten Failover-Speicher nicht festlegen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->Der Controller kann die Failover-Speicherinformationen nicht abrufen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->Controller kann das angegebene virtuelle Laufwerk nicht entspiegeln<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->Der Controller konnte das angegebene virtuelle Laufwerk nicht teilen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->Der Controller kann das angegebene virtuelle Laufwerk nicht sperren<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->Controller-EA angehalten<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->Keine Controller-Parameterunterstützung<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->Controller erkennt Parametersymbol nicht<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->Controller-Batterieüberholung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->Controller-Festplattenabrufsignatur fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->Controller-Lesen der Flags fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->Controller-Einstellung der Flags fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->Controller-Snapshot-Entfernung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->Controller wird nicht unterstützt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->Controller-Gerätinitialisierung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->Partner-Controller ist bereits lese-/schreib-geöffnet<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->Kein Partner-Controller gefunden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->Das virtuelles Laufwerk ist für den angeforderten Vorgang ungültig.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->Es kann keine Kommunikation zum Controller hergestellt werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->Einstellungsvorgang fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->Vorgang der Aktualisierung der Fehleranzahl des SMART-Gerätes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->Vorgang des Löschens der Fehleranzahl des SMART-Gerätes fehlgeschlagen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->Treiber konnte nicht ausgeführt werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->Virtuelles Laufwerk kann nicht gelöscht werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->Temperatursonde kann nicht eingestellt werden. Ungültiger Wert eingegeben.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->Gehäusekennnummer kann nicht festgelegt werden. Ungültiger Wert eingegeben.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->Gehäusealarm kann nicht gesetzt werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->Der Temperatursondenwert liegt außerhalb des Bereiches<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->Cache-Modus kann nicht eingestellt werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->Auf der sekundären Festplatte tritt ein Datenverlust ein und ein Neustart muss durchgeführt werden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID172"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID173"><!--XLATESTART-->Der Cluster-Dienst (MSCS) wird ausgeführt.  Das Löschen eines virtuellen Laufwerkes, das eine Cluster-Ressource enthält, hat unvorhersehbare Fehler oder das Hängen des Systems zur Folge (Quorum-Festplatte).  Vor dem Löschen von Cluster-Ressourcen sollten die Cluster-Dienste heruntergefahren werden.  Sind Sie sicher, dass Sie fortfahren wollen?<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->Während sich der andere Server im Cluster Online befindet, kann ein virtuelles Laufwerk weder erstellt noch gelöscht werden.  Bitte fahren Sie einen der Server herunter und versuchen Sie den Vorgang erneut.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->Ungültige physische Festplatten für den Neukonfigurations-Task der virtuellen Festplatte ausgewählt. Bitte stellen Sie sicher, dass alle mit der virtuellen Festplatte in Verbindung stehenden physischen Festplatten ausgewählt sind.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID176"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->Die maximale Anzahl von Partitionen wurde auf einer der ausgewählten physischen Festplatten bereits erstellt. Jede physische Festplatte kann Teile (Partitionen) von bis zu zehn virtuellen Festplatten beinhalten. Diese virtuelle Festplatte kann nicht erstellt werden, da eine oder mehrere Festplatte(n) die Höchstgrenze von 10 Partitionen erreicht haben.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID177"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->Das virtuelle Laufwerk wird verwendet. Bitte schließen Sie alle Anwendungen, die das virtuelle Laufwerk verwenden und heben Sie alle Dateisysteme auf, die sich auf dem virtuellen Laufwerk befinden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID178"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->Die Firmwareversion wird nicht unterstützt. Bitte aktualisieren Sie die Firmware über die Hersteller-Website.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID179"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->Das angegebene Gerät besitzt nicht genug freien Speicherplatz um als Ausfallssicherungs-Speicherplatz für das angegebene virtuelle Laufwerk verwendet zu werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID180"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->Vorgang fehlgeschlagen. Bitte scannen Sie den Controller erneut und versuchen Sie den Vorgang nochmal.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID181"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->Der Vorgang kann nicht ausgeführt werden, während ein Task auf dem angegebenen virtuellen Laufwerk ausgeführt wird.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID182"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->Das angegebene virtuelle Laufwerk hat keine toten Festplattensegmente.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->Der Vorgang kann derzeit nicht durchgeführt werden. Die Firmware kann eine Batterie überholen, die in einem herabgesetzten oder Niedrigstrom-Zustand ist. Die Firmware wird keine Batterie überholen, die normal funktioniert bzw. deren Zustand "Bereit", "Fehlerhaft" oder "Fehlend" ist.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->Die auf dem System installierte Version der Controller-Firmware unterstützt diesen Vorgang nicht.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->Es gibt keine Festplatten des richtigen Typs, die für eine Zuweisung als Hotspare zur Verfügung stünden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>	
			<xsl:variable name="strErrorID187"><!--XLATESTART-->Es gibt keine Festplatten ausreichender Größe, die für eine Zuweisung als Hotspare zur Verfügung stünden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->Es gibt keine Festplatten des richtigen Typs und ausreichender Größe, die für eine Zuweisung als Hotspare zur Verfügung stünden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->Der Task Erstellung eines virtuellen Laufwerks war erfolgreich, aber das Betriebssystem erkennt möglicherweise das neue virtuelle Laufwerk nicht.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
	        <xsl:variable name="strErrorID191"><!--XLATESTART-->Der Import der fremden Konfigurationen ist abgeschlossen. Manche Konfigurationen konnten nicht importiert werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->Der Befehl Alarm aktivieren ist fehlgeschlagen. Der Gehäuseprozessor ist ausgelastet oder ein Firmware-Download wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->Der Befehl Alarm deaktivieren ist fehlgeschlagen. Der Gehäuseprozessor ist ausgelastet oder ein Firmware-Download wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->Der Befehl akustischer Alarm abstellen ist fehlgeschlagen. Der Gehäuseprozessor ist ausgelastet oder ein Firmware-Download wird durchgeführt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->Beim Durchführen eines Reset für eine Temperatursonde ist ein Fehler aufgetreten.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->Der Task Import-/Wiederherstellungs-Fremdkonfiguration ist abgeschlossen. Sämtliche Konfigurationen, die importiert oder wiederhergestellt werden können, wurden importiert bzw. wiederhergestellt. Einige Konfigurationen konnten nicht importiert bzw. wiederhergestellt werden. Details zu den Fehlern entnehmen Sie dem Warnungsprotokoll.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->sev(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->Der Task Erstellung eines virtuellen Laufwerks war erfolgreich, aber das Betriebssystem erkennt möglicherweise das neue virtuelle Laufwerk nicht.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>

                        <!-- 199 to 208 are foreign config error codes check utils.xsl file for those codes.-->
            <xsl:variable name="strErrorID211"><!--XLATESTART-->Verschlüsselungsschlüssel ist bereits auf dem Controller vorhanden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->Aktuelle Passphrase ist nicht gültig.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->Verschlüsselungsschlüssel kann auf dem Controller nicht gelöscht werden, da er über verschlüsselte virtuelle Festplatten verfügt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->Das Verschlüsseln einer virtuellen Festplatte ist nicht erlaubt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->Verschlüsselungsschlüssel konnte nicht geändert werden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
            <xsl:variable name="strErrorID216"><!--XLATESTART-->Verschlüsselung ist auf dem Controller nicht aktiviert.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->Reprovision ist nicht erlaubt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->Unbekannter Fehler.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->Verschlüsselungsschlüssel ist auf dem Controller nicht vorhanden.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
            <xsl:variable name="strErrorID223"><!--XLATESTART-->Freigabe-Task von gesperrten Fremdlaufwerken beendet. Es wurde versucht, alle gesperrten Fremdlaufwerke zu entsperren. Einige fremde Festplatten konnten nicht entsperrt werden. Details zu diesem Fehler finden Sie im Warnungsprotokoll.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->Verschlüsselungsschlüssel der Hinterlegung ist ungültig.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->Ungültige Zuweisung eines nicht-verschlüsselungsfähigen Laufwerks als globaler Hotspare auf verschlüsselte virtuelle Festplatten.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->Kann die virtuelle Festplatte nicht verschlüsseln während der Elementauschvorgang durchgeführt wird.  Bitte versuchen Sie es später erneut.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->Start-Agent verfügt nicht über Dell Key Manager-Fähigkeit, bitte flashen Sie das korrekte BIOS-Image.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->Der Verschlüsselungsmodus ist erfolgreich geändert worden. Sie müssen das System für den Schlüsseltausch neustarten.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->Schweregrad(1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->Ungültige Schlüsselgruppe. Bitte überprüfen Sie die Key Management-Serverkonfiguration.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->Verbindung zum Dell Key Manager-Server fehlerhaft. Ungültige Schnittstelle. Bitte überprüfen Sie die Key Management-Server-Konfiguration.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->Verbindung zum Dell Key Manager-Server fehlerhaft. Ungültige IP-Adresse. Bitte überprüfen Sie die Key Management-Server-Konfiguration.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->Verbindung zum Dell Key Manager-Server fehlerhaft. Bitte überprüfen Sie die Key Management-Server-Konfiguration.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->Entweder ist der Key Management-Server oder das Key Management Client-Zertifikat ungültig. Laden Sie den/die entsprechende/n Zertifikat/e hoch und versuchen Sie es erneut.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->Key Backup nicht verfügbar, bitte leiten Sie Backup auf dem primären Key Management-Server ein.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID236"><!--XLATESTART-->Es können nicht alle vorhandenen Festplatten im CacheCade ersetzt werden. Mindestens eine der vorhanden Festplatten muss erhalten bleiben.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID236"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID237"><!--XLATESTART-->Es wurde keine neue Festplatte hinzugefügt oder entfernt.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID237"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID238"><!--XLATESTART-->Eine oder mehrere neu hinzugefügte Festplatten haben einen anderen Datenträgertyp oder anderes Bus-Protokoll. <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID238"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
 <xsl:variable name="strErrorID239"><!--XLATESTART-->Das Entsperren von verschlüsselten fremden Laufwerken ist fehlgeschlagen, da der Controller über keinen  Verschlüsselungsschlüssel verfügt. Erstellen Sie einen Verschlüsselungsschlüssel auf dem Controller, um die Sperre für das verschlüsselte fremde Laufwerk aufzuheben.<!--XLATESTOP--></xsl:variable>
                  <xsl:variable name="strSevID239"><!--XLATESTART-->Schweregrad(3)<!--XLATESTOP--></xsl:variable>	  
      <xsl:variable name="strErrorID"><!--XLATESTART-->-Fehler<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->Schweregrad(2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorIDMinus1"><!--XLATESTART-->Interner Fehler<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWSManTimeoutErrorMsg"><!--XLATESTART-->Der Server braucht einige Zeit um zu reagieren. Überprüfen Sie das Warnungsprotokoll um das Beenden des Tasks zu bestätigen. Führen Sie den Task erneut aus, falls erforderlich.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusTwo_Escrow"><!--XLATESTART-->Der Pfad der Hinterlegungsdatei ist ungültig. Überprüfen Sie, ob Sie über Lese- und Schreibzugriff auf die Datei verfügen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusThree_Escrow"><!--XLATESTART-->Der Verschlüsselungsschlüsselvorgang war erfolgreich, aber Hinterlegungsdatei ist keine ordnungsgemäß formatierte xml-Datei, oder eine andere Anwendung greift derzeit die Hinterlegungsdatei zu.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusFive_Escrow"><!--XLATESTART-->Sie verfügen nicht über Lese- und Schreibzugriff, um die Hinterlegungsdatei zu modifizieren.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusSix_Escrow"><!--XLATESTART-->Der Verschlüsselungsschlüsselvorgang war erfolgreich, aber der Schreibvorgang auf der Hinterlegungsdatei endete fehlerhaft. Überprüfen Sie &lt;USER_ENTERED_FILE_NAME&gt;_&lt;numerischer Wert&gt;_bkup.xml im angegebenen Pfad für die aktuellen Anmeldeinformationen zum Verschlüsselungsschlüssel.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_MinusSeven_Escrow"><!--XLATESTART-->Eine andere Anwendung greift möglicherweise auf die Hinterlegungsdatei zu.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strLockDownModeErrorMsg"><!--XLATESTART-->Sperrmodus ist aktiviert. Systems Management-Vorgänge sind in diesem Modus nicht erlaubt.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus8_EscrowCli"><!--XLATESTART-->Der Verschlüsselungsschlüsselvorgang war erfolgreich, aber der Hinterlegungsvorgang endete aus unbekannten Gründen fehlerhaft.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus9_EscrowCli"><!--XLATESTART--> Verschlüsselungsschlüsselvorgang ist erfolgreich, aber der Hinterlegungsvorgang ist aufgrund folgender Gründe fehlerhaft: 1. Dateipfad kann nicht gültig sein. 2. Dateigröße ist zu groß. 3. Datei kann über keine Lese-/Schreibberechtigung verfügen.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus10_EscrowCli"><!--XLATESTART-->Der Verschlüsselungsschlüsselvorgang war erfolgreich, aber die Backup-Datei konnte nicht gelöscht werden. Die Backup-Datei enthält möglicherweise Passphrase-Informationen. Es wird empfohlen, die Informationen zu extrahieren und diese Datei zu löschen. Die Backup-Datei wird als USER_ENTERED_FILE_NAMEbkup.xml bezeichnet. <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus11_EscrowCli"><!--XLATESTART-->Der Verschlüsselungsschlüsselvorgang war fehlerhaft und die Backup-Datei konnte nicht gelöscht werden. Die Backup-Datei enthält möglicherweise Passphrase-Informationen. Es wird empfohlen die Informationen zu extrahieren und sie zu löschen. Die Backup-Datei wird als USER_ENTERED_FILE_NAMEbkup.xml bezeichnet.<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus12_EscrowCli"><!--XLATESTART-->Der Verschlüsselungsschlüsselvorgang war erfolgreich, aber die Hinterlegungsdatei ist keine ordnungsgemäß formatierte xml-Datei, oder eine andere Anwendung greift derzeit auf die Hinterlegungsdatei zu. Neue Verschlüsselungsschlüsselparameter werden auf der Backup-XML-Datei hinterlegt. Die Backup-Datei wird als USER_ENTERED_FILE_NAMEbkup.xml bezeichnet.<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID_Minus13_EscrowCli"><!--XLATESTART-->Befehl fehlerhaft. Verschlüsselungsschlüssel ist nicht vorhanden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID_Minus14_SlotReportCli"><!--XLATESTART-->Leerer und eingenommener Steckplatzreport kann nur dem SAS-Controller gezeigt werden. Dies ist nicht auf anderen Kategorien von Controller unterstützt sowie SCSI-Controller.<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID_Minus15_NoLockedDrive"><!--XLATESTART-->Kein gesperrtes Laufwerk vorhanden<!--XLATESTOP--></xsl:variable>  
  <xsl:variable name="strWS_LASTERR_URL_MALFORMAT"><!--XLATESTART-->Missgebildetes URL<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_COULDNT_RESOLVE_HOST"><!--XLATESTART-->konnte Host-Namen nicht auflösen<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_COULDNT_CONNECT"><!--XLATESTART-->Verbindungsfehler<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_OUT_OF_MEMORY"><!--XLATESTART-->Nicht genügend Speicher vorhanden<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_SSL_CONNECT_ERROR"><!--XLATESTART-->Zertifikatfehler<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_LOGIN_DENIED"><!--XLATESTART-->Benutzername oder Kennwort ist inkorrekt<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strWS_LASTERR_BAD_CRL_FILE"><!--XLATESTART-->CRL-Datei nicht vorhanden oder ungültig<!--XLATESTOP--></xsl:variable>
			                  <xsl:variable name="strGenericErrorMessage"><!--XLATESTART-->Vorgang konnte nicht ausgeführt werden.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
