<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Status<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotID"><!--XLATESTART-->Steckplatzkennung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->Zustand<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChanType"><!--XLATESTART-->Steckplatztyp<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecute"><!--XLATESTART-->Ausführen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTask"><!--XLATESTART-->Es steht kein Task zur Verfügung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTasks"><!--XLATESTART-->Tasks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidString"><!--XLATESTART-->Es sind nur alphanumerische Zeichen, Leerstellen, Unterstreichungszeichen und Bindestriche erlaubt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidStringNoSpace"><!--XLATESTART-->Es sind nur alphanumerische Zeichen, Unterstreichungszeichen und Bindestriche erlaubt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartSpace"><!--XLATESTART-->Am Anfang und Ende des Namens darf keine Leerstelle sein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Unbekannt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->Nicht anwendbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->Nicht verfügbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefault"><!--XLATESTART-->Standardeinstellung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity"><!--XLATESTART-->Kapazität<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsedSpace"><!--XLATESTART-->Verwendeter RAID-Speicherplatz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace"><!--XLATESTART-->Verfügbarer RAID-Speicherplatz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpare"><!--XLATESTART-->Hotspare<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID"><!--XLATESTART-->Product ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRevision"><!--XLATESTART-->Revision<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendorID"><!--XLATESTART-->Hersteller-ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->Seriennummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecuteButton"><!--XLATESTART-->Ausführen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertMessage"><!--XLATESTART-->Nicht-unterstützte Funktion:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTermination"><!--XLATESTART-->Terminierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIRate"><!--XLATESTART-->SCSI-Geschwindigkeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFW"><!--XLATESTART-->Firmware-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDvr"><!--XLATESTART-->Treiberversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqFW"><!--XLATESTART-->Minimale erforderliche Firmware-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqDvr"><!--XLATESTART-->Minimale erforderliche Treiberversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorPortDvr"><!--XLATESTART-->Storport-Treiberversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqStorPortDvr"><!--XLATESTART-->Minimal erforderliche Storport-Treiberversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumChannels"><!--XLATESTART-->Anzahl von Konnektoren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumExtenders"><!--XLATESTART-->Anzahl von Extendern<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASPort"><!--XLATESTART-->SAS-Schnittstelle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIChannel"><!--XLATESTART-->SCSI-Kanal Nicht-RAID-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDChannel"><!--XLATESTART-->SCSI-Kanal-RAID-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannel"><!--XLATESTART-->Konnektor <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTargetID"><!--XLATESTART-->Ziel-ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureID"><!--XLATESTART-->Gehäuse-ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Bus-Protokol<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfig"><!--XLATESTART-->Konfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVer"><!--XLATESTART-->Kernel-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Service-Tag-Nummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->Systemkennnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetName"><!--XLATESTART-->Bestandsname<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAppVer"><!--XLATESTART-->Anwendungsversion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBPPartNo"><!--XLATESTART-->Rückwandplatinen-Teilenummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSBPartNo"><!--XLATESTART-->Split-Bus-Teilenummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclPartNo"><!--XLATESTART-->Gehäuseteilenummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->Gerätename<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache"><!--XLATESTART-->Leseregel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache"><!--XLATESTART-->Schreibregel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy"><!--XLATESTART-->Cache-Regeln<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->Layout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->Größe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStripeSize"><!--XLATESTART-->Größe der Stripe-Elemente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDC"><!--XLATESTART-->Verkettet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID0"><!--XLATESTART-->RAID-0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1"><!--XLATESTART-->RAID-1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5"><!--XLATESTART-->RAID-5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID6"><!--XLATESTART-->RAID-6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID10"><!--XLATESTART-->RAID-10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID30"><!--XLATESTART-->RAID-30<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID50"><!--XLATESTART-->RAID-50<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID60"><!--XLATESTART-->RAID-60<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1C"><!--XLATESTART-->RAID-1 verkettet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5C"><!--XLATESTART-->RAID-5 verkettet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoRAID"><!--XLATESTART-->Kein RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolume"><!--XLATESTART-->Datenträger<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Ja<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->Nein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->GB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGbps"><!--XLATESTART-->Gbps<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHS"><!--XLATESTART-->Global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedHS"><!--XLATESTART-->Dediziert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCEnabled"><!--XLATESTART-->Lese-Cache aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCDisabled"><!--XLATESTART-->Lese-Cache deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadAhead"><!--XLATESTART-->Vorauslesen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapReadAhead"><!--XLATESTART-->Adaptives Vorauslesen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReadAhead"><!--XLATESTART-->Kein Vorauslesen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCEnabled"><!--XLATESTART-->Schreib-Cache aktiviert und geschützt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCDisabled"><!--XLATESTART-->Schreib-Cache deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteBack"><!--XLATESTART-->Rückschreiben<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForceWriteBack"><!--XLATESTART-->Rückschreiben erzwingen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteThrough"><!--XLATESTART-->Durchschreiben<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteAlways"><!--XLATESTART-->Immer Schreib-Cache aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectIO"><!--XLATESTART-->Direkt-E/A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheIO"><!--XLATESTART-->Cache-E/A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512B"><!--XLATESTART-->512 Bytes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1KB"><!--XLATESTART-->1 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2KB"><!--XLATESTART-->2 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4KB"><!--XLATESTART-->4 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8KB"><!--XLATESTART-->8 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16KB"><!--XLATESTART-->16 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32KB"><!--XLATESTART-->32 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64KB"><!--XLATESTART-->64 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str128KB"><!--XLATESTART-->128 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str256KB"><!--XLATESTART-->256 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512KB"><!--XLATESTART-->512 KB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1MB"><!--XLATESTART-->1 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2MB"><!--XLATESTART-->2 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4MB"><!--XLATESTART-->4 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8MB"><!--XLATESTART-->8 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16MB"><!--XLATESTART-->16 MB<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix8"><!--XLATESTART-->PV200S / PV201S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix12"><!--XLATESTART-->PV210S / PV211S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZappa"><!--XLATESTART-->PV220S / PV221S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCandy"><!--XLATESTART-->PV215A / PV216A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPompano"><!--XLATESTART-->MD1000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPlane"><!--XLATESTART-->Rückwandplatine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnified"><!--XLATESTART-->Vereint<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJoined"><!--XLATESTART-->Verbunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplit"><!--XLATESTART-->Teilung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClustered"><!--XLATESTART-->Gruppiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopped"><!--XLATESTART-->Gestoppt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlow"><!--XLATESTART-->Langsam<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMedium"><!--XLATESTART-->Mittlere Geschwindigkeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFast"><!--XLATESTART-->Schnell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSISSD"><!--XLATESTART-->SCSI-SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIHDD"><!--XLATESTART-->SCSI-HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSI"><!--XLATESTART-->SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATA"><!--XLATESTART-->SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSAS"><!--XLATESTART-->SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASandSATA"><!--XLATESTART-->SAS, SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATASSD"><!--XLATESTART-->SATA-SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDD"><!--XLATESTART-->SATA-HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASSSD"><!--XLATESTART-->SAS-SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDD"><!--XLATESTART-->SAS-HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSD"><!--XLATESTART-->SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSDandHDD"><!--XLATESTART-->SSD, HDD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDD"><!--XLATESTART-->HDD (Festplatte)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDDandSSD"><!--XLATESTART-->SAS-HDD, SSD <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDDandSSD"><!--XLATESTART-->SATA-HDD, SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDE"><!--XLATESTART-->IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->Schnittstelle:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLUN"><!--XLATESTART-->Logische Einheitsnummer:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID2"><!--XLATESTART-->ID:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWideTerm"><!--XLATESTART-->Wide-Terminiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNarrowTerm"><!--XLATESTART-->Narrow-Abschlusswiderstand<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTerm"><!--XLATESTART-->Keine Terminierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Andere<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->Nicht kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->Nicht behebbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->-<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->Bereit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->Fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->Online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Herabgesetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->Wiederherstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->Entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResyncing"><!--XLATESTART-->Resynchronisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResync"><!--XLATESTART-->Online, resynchronisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegen"><!--XLATESTART-->Regenerieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenFormat"><!--XLATESTART-->Online, regenerieren, formatieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegen"><!--XLATESTART-->Online, regenerieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->Neu erstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->Rekonstruieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->Nicht bereit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnReadable"><!--XLATESTART-->Online, unlesbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescan"><!--XLATESTART-->Neu scannen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlush"><!--XLATESTART-->Leeren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableAlarm"><!--XLATESTART-->Alarm aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableAlarm"><!--XLATESTART-->Alarm deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietAlarm"><!--XLATESTART-->Akustischen Alarm abstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTestAlarm"><!--XLATESTART-->Alarm testen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuildRate"><!--XLATESTART-->Neuerstellungsrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRebuildRate"><!--XLATESTART-->Neuerstellungsrate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCreateVD"><!--XLATESTART-->Erstellung einer virtuellen Festplatte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetConfig"><!--XLATESTART-->Konfigurations-Reset<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportLog"><!--XLATESTART-->Exportieren des Protokolls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseIO"><!--XLATESTART-->E/A anhalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeIO"><!--XLATESTART-->E/A wieder aufnehmen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecondition"><!--XLATESTART-->Batterie überholen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetected"><!--XLATESTART-->Erkannt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClear"><!--XLATESTART-->Löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCleared"><!--XLATESTART-->Gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuiet"><!--XLATESTART-->Abstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeBattery"><!--XLATESTART-->Batterie überholen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTagData"><!--XLATESTART-->Bestandsdaten einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCacheMode"><!--XLATESTART-->Cache-Modus einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownloadFW"><!--XLATESTART-->Firmware herunterladen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTempData"><!--XLATESTART-->Temperatursondenwerte einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAllTempData"><!--XLATESTART-->Alle Temperatursondenwerte einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconfig"><!--XLATESTART-->Neu konfigurieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormat"><!--XLATESTART-->Formatieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelFormat"><!--XLATESTART-->Formatierung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecover"><!--XLATESTART-->Tote Segmente wiederherstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveDeadDisks"><!--XLATESTART-->Tote Segmente entfernen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelete"><!--XLATESTART-->Löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConsistency"><!--XLATESTART-->Übereinstimmungsüberprüfung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitialize"><!--XLATESTART-->Initialisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFastInitialize"><!--XLATESTART-->Schnell Initialisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlowInitialize"><!--XLATESTART-->Langsam Initialisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDedHS"><!--XLATESTART-->Dedizierten Hotspare zuweisen/Zuweisung rückgängig machen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlink"><!--XLATESTART-->Blinken<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnBlink"><!--XLATESTART-->Nicht-Blinken<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRename"><!--XLATESTART-->Umbenennen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCheckConsistency"><!--XLATESTART-->Übereinstimmungsüberprüfung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelInit"><!--XLATESTART-->Initialisierung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplitMirror"><!--XLATESTART-->Split Mirror<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnMirror"><!--XLATESTART-->Nicht-Spiegeln<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelRebuild"><!--XLATESTART-->Neuerstellung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseCheckConsistency"><!--XLATESTART-->Übereinstimmungsüberprüfung anhalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeCheckConsistency"><!--XLATESTART-->Übereinstimmungsüberprüfung wieder aufnehmen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelReconfig"><!--XLATESTART-->Neukonfiguration abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelBGI"><!--XLATESTART-->Hintergrundinitialisierung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiags"><!--XLATESTART-->Diagnose<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuild"><!--XLATESTART-->Neu erstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssignGlobalHS"><!--XLATESTART-->Globalen Hotspare zuweisen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnassignGlobalHS"><!--XLATESTART-->Zuweisung des globalen Hotspare rückgängig machen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreparetoRemove"><!--XLATESTART-->Vorbereitung zur Entfernung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelDiags"><!--XLATESTART-->Diagnose abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVerify"><!--XLATESTART-->Überprüfen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelVerify"><!--XLATESTART-->Überprüfung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclID"><!--XLATESTART-->Gehäuse-ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnState"><!--XLATESTART-->Minimaler Warnungsschwellenwert überschritten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureState"><!--XLATESTART-->Minimaler Fehlerschwellenwert überschritten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnState"><!--XLATESTART-->Maximaler Warnungsschwellenwert überschritten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureState"><!--XLATESTART-->Maximaler Fehlerschwellenwert überschritten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnThresh"><!--XLATESTART-->Minimaler Warnungsschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnThresh"><!--XLATESTART-->Maximaler Warnungsschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThresh"><!--XLATESTART-->Minimaler Fehlerschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThresh"><!--XLATESTART-->Maximaler Fehlerschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnThresh"><!--XLATESTART-->Warnungsschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThresh"><!--XLATESTART-->Fehlerschwellenwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum"><!--XLATESTART-->Minimum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum"><!--XLATESTART-->Maximum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartNo"><!--XLATESTART-->Teilenummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Geschwindigkeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclAlarm"><!--XLATESTART-->Gehäusealarm<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADName"><!--XLATESTART-->Physische Festplatte <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDName"><!--XLATESTART-->Physische Festplatte <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectTask"><!--XLATESTART-->Verfügbare Tasks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Aktualisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnavaliable"><!--XLATESTART-->Nicht verfügbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlarmState"><!--XLATESTART-->Alarmzustand<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartAlert"><!--XLATESTART-->Smart-Warnung festgestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->Initialisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->PCI-Steckplatz <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbedded"><!--XLATESTART-->Integriert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesC"><!--XLATESTART--> °C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangePolicy"><!--XLATESTART-->Regel ändern<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->Messwert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEllipse"><!--XLATESTART--> ...<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeCount"><!--XLATESTART-->Neuladeanzahl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxRechargeCount"><!--XLATESTART-->Maximale Neuladeanzahl<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->Batterie <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryTasks"><!--XLATESTART-->Batterie-Tasks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->Fortschritt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercComp"><!--XLATESTART-->% abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableWriteCache"><!--XLATESTART-->Schreib-Cache aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWriteCache"><!--XLATESTART-->Schreib-Cache deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSTS"><!--XLATESTART-->Smart-temperaturbedingtes Herunterfahren aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableSTS"><!--XLATESTART-->Smart-temperaturbedingtes Herunterfahren deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclWriteCacheMode"><!--XLATESTART-->Schreib-Cache-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetWriteCacheMode"><!--XLATESTART-->Schreib-Cache-Modus einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCtrlIOBusy"><!--XLATESTART-->E/A besetzt testen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIInitState"><!--XLATESTART-->Hintergrund-Initialisierung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRelayout"><!--XLATESTART-->Neues Layout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescanning"><!--XLATESTART-->Neu scannen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlinking"><!--XLATESTART-->blinkend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagsRunning"><!--XLATESTART-->Diagnose wird ausgeführt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoMedia"><!--XLATESTART-->Kein Datenträger<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissing"><!--XLATESTART-->Fehlend<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedundancy"><!--XLATESTART-->Fehlerhafte Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailingRedundancy"><!--XLATESTART-->Fehlerhafte Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedFailed"><!--XLATESTART-->Fehlerhafte Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailing"><!--XLATESTART-->Fehlerhaft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOErrorState"><!--XLATESTART-->EA-Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalledState"><!--XLATESTART-->Nicht installiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetState"><!--XLATESTART-->Reset wird durchgeführt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInactiveState"><!--XLATESTART-->Nicht aktiv<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerHighState"><!--XLATESTART-->Hochstrom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerLowState"><!--XLATESTART-->Niedrigstrom<!--XLATESTOP--></xsl:variable>
<!-- strChargingState is old var. Need to split charging and reconditioning -->
<xsl:variable name="strChargingState"><!--XLATESTART-->Überholen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconditioning"><!--XLATESTART-->Überholen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCharging"><!--XLATESTART-->Laden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPermanentlyDegraded"><!--XLATESTART-->Endgültig herabgesetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatible"><!--XLATESTART-->Inkompatibel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRAID"><!--XLATESTART-->Nicht-RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedDecreasing"><!--XLATESTART-->Geschwindigkeit herabsetzen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormatting"><!--XLATESTART-->Wird formatiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpinDown"><!--XLATESTART-->Spin-Down wird durchgeführt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->Online unlesbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSlot"><!--XLATESTART-->Steckplatz steht nicht zur Verfügung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmMsgForIMCreation"><!--XLATESTART-->Auf der sekundären Festplatte tritt ein Datenverlust ein und ein Neustart muss durchgeführt werden.\nWollen Sie fortfahren?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseResynch"><!--XLATESTART-->Resynchronisieren wurde angehalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectValidTask"><!--XLATESTART-->Wählen Sie bitte einen gültigen Task aus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncTasks"><!--XLATESTART-->Gehäuse-Tasks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTasks"><!--XLATESTART-->Aufgaben der virtuellen Laufwerke<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADTasks"><!--XLATESTART-->Tasks der physischen Festplatte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannelTasks"><!--XLATESTART-->Konnektor-Tasks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterMode"><!--XLATESTART-->Cluster-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strScsiTgId"><!--XLATESTART-->SCSI-Initiator-ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMM"><!--XLATESTART-->EMM <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->Lüfter <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->Temperatursonde <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPwrSupply"><!--XLATESTART-->Netzteil <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseFormat"><!--XLATESTART-->Formatieren angehalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterResetCnfg"><!--XLATESTART-->WARNUNG! Cluster-Dienst (MSCS) wird ausgeführt. Durchführen des Konfigurations-Reset an einem Controller, der eine Cluster-Ressource enthält, hat unvorhersehbare Fehler oder das Hängen des Systems zur Folge (Quorum-Festplatte). Vor dem Löschen von Cluster-Ressourcen sollten die Cluster-Dienste heruntergefahren werden. SIND SIE SICHER, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterCreate"><!--XLATESTART-->WARNUNG! Sie müssen beide Server im Cluster vor dem Erstellen eines Datenträgers auf der virtuellen Festplatte neu starten. Erstellen eines Datenträgers ohne Neustart der beiden Server kann zu Datenverlust führen. Sie können mehrere virtuelle Festplatten ohne Neustart erstellen, solange keine Datenträger erstellt sind.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterGeneric"><!--XLATESTART-->Warnung: Sie führen Vorgänge auf Cluster-aktivierten Controllern aus. Es wird dringend empfohlen, dass Sie die anderen Systeme vor dem Ausführen irgendwelcher Vorgänge herunterfahren. Sind Sie sicher, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDelete"><!--XLATESTART-->WARNUNG! Cluster-Dienst (MSCS) wird ausgeführt. Löschen einer virtuellen Festplatte, die eine Cluster-Ressource enthält, hat unvorhersehbare Fehler oder das Hängen des Systems zur Folge (Quorum-Festplatte). Vor dem Löschen von Cluster-Ressourcen sollten die Cluster-Dienste heruntergefahren werden. SIND SIE SICHER, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Fehler!&#160;<!--XLATESTOP--></xsl:variable>
<!-- &#160; is the escape character for a blank space.-->
<xsl:variable name="strFirmwareDriverVersions"><!--XLATESTART-->Firmware-/Treiberversionen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorEncl"><!--XLATESTART-->Speichergehäuse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNegotiatedSpeed"><!--XLATESTART-->Ausgehandelte Geschwindigkeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapableSpeed"><!--XLATESTART-->Mögliche Taktrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->Aktiv<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->Cache-Speicher-Größe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadMode"><!--XLATESTART-->Patrol Read-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadState"><!--XLATESTART-->Patrol Read-Zustand<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadRate"><!--XLATESTART-->Patrol Read-Rate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadIterations"><!--XLATESTART-->Patrol Read-Iterationen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->Automatisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManual"><!--XLATESTART-->Manuell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAborted"><!--XLATESTART-->Abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIRate"><!--XLATESTART-->Hintergrundinitialisierungsrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChkConsistencyRate"><!--XLATESTART-->Übereinstimmungsüberprüfungsrate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructRate"><!--XLATESTART-->Rekonstruktionsrate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbortCConError"><!--XLATESTART-->Übereinstimmungsüberprüfung bei Fehler abbrechen <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryLearnState"><!--XLATESTART-->Lernzustand<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryCapacityState"><!--XLATESTART-->Erwarteter Kapazitätsstatus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNextLearnCycleTime"><!--XLATESTART-->Nächste Lernzeit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxLearnDelay"><!--XLATESTART-->Maximale Lernverzögerung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartLearn"><!--XLATESTART-->Lernzyklus starten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelayLearn"><!--XLATESTART-->Lernzyklus verzögern<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->Tage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHours"><!--XLATESTART-->Stunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDay"><!--XLATESTART-->Tag(e)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHour"><!--XLATESTART-->Stunde(n)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedOut"><!--XLATESTART-->Zeitüberschreitung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdle"><!--XLATESTART-->Leerlauf<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRequested"><!--XLATESTART-->Angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearning"><!--XLATESTART-->Lernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredFailure"><!--XLATESTART-->Fehler erwartet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsCertified"><!--XLATESTART-->Zertifiziert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetBGIRate"><!--XLATESTART-->Hintergrundinitialisierungsrate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCheckConRate"><!--XLATESTART-->Übereinstimmungsüberprüfungsrate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadRate"><!--XLATESTART-->Patrol Read-Rate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetReconstructRate"><!--XLATESTART-->Rekonstruktionsrate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadMode"><!--XLATESTART-->Patrol Read-Modus einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartPatRead"><!--XLATESTART-->Patrol Read starten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopPatRead"><!--XLATESTART-->Patrol Read stoppen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearForeignConfig"><!--XLATESTART-->Fremdkonfiguration löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportForeignConfig"><!--XLATESTART-->Fremdkonfiguration importieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignConfigOperations"><!--XLATESTART-->Fremdkonfigurationsvorgänge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForcedImportForeignConfig"><!--XLATESTART-->Fremdkonfiguration importieren/wiederherstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableCluster"><!--XLATESTART-->Cluster aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableCluster"><!--XLATESTART-->Cluster deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDumpEvents"><!--XLATESTART-->Ereignisse entfernen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskClear"><!--XLATESTART-->Löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskCancelClear"><!--XLATESTART-->Löschen abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignState"><!--XLATESTART-->Fremd<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearState"><!--XLATESTART-->Löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedState"><!--XLATESTART-->Nicht unterstützt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureDay"><!--XLATESTART-->Herstellungstag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureWeek"><!--XLATESTART-->Herstellungswoche<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureYear"><!--XLATESTART-->Herstellungsjahr<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASAddress"><!--XLATESTART-->SAS-Adresse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalStorageProperties"><!--XLATESTART-->Globale Speichermedieneigenschaften<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartThermalShutdown"><!--XLATESTART-->Smart-temperaturbedingtes Herunterfahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTS"><!--XLATESTART-->Smart-temperaturbedingtes Herunterfahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATARAID"><!--XLATESTART-->SATA-Schnittstelle RAID-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASRAID"><!--XLATESTART-->SAS-Schnittstelle RAID-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDERAID"><!--XLATESTART-->IDE-Kanal-RAID-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASNonRAID"><!--XLATESTART-->SAS-Schnittstelle Nicht-RAID-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpace"><!--XLATESTART--><xsl:text> </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColon"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosure"><!--XLATESTART-->Gehäuse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsicontroller"><!--XLATESTART-->SCSI SES Module<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsiterminator"><!--XLATESTART-->SCSI-Abschlusswiderstand<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartParen"><!--XLATESTART-->(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndParen"><!--XLATESTART-->)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPageButton"><!--XLATESTART-->Zurück zur vorhergehenden Seite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalRescan"><!--XLATESTART-->Globaler Erneuter Scan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegradedRedundancy"><!--XLATESTART-->Herabgesetzte Redundanz<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoStorageController"><!--XLATESTART-->Keine Speicher-Controller ermittelt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectAttached"><!--XLATESTART-->Direktverbunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskCachePolicy"><!--XLATESTART-->Festplatten-Cache-Regeln<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerProperties"><!--XLATESTART-->Controller-Eigenschaften ändern<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCopyback"><!--XLATESTART-->Mitglied ersetzen abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoadBalancing"><!--XLATESTART-->Lastausgleich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmarterErrorDisk"><!--XLATESTART-->Automatisches Ersetzen von Element bei vorhergesagtem Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearMultipath"><!--XLATESTART-->Ansicht des redundanten Pfads <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrevPage"><!--XLATESTART-->Zurück zur vorhergehenden Seite<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector0"><!--XLATESTART-->Konnektor 0 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector1"><!--XLATESTART-->Konnektor 1 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvailable"><!--XLATESTART-->Verfügbar <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected"><!--XLATESTART-->Unterbrochen <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalConnector"><!--XLATESTART-->Logischer Konnektor <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarn"><!--XLATESTART-->Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearnMode"><!--XLATESTART-->Lernmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReplaceMemberDisk"><!--XLATESTART-->Mitgliedfestplatte ersetzen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExceedMaxVDLimit"><!--XLATESTART-->Obergrenze für virtuelle Festplatte überschreiten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedRAIDLevel"><!--XLATESTART-->Nicht unterstützte RAID-Stufe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingSpan"><!--XLATESTART-->Fehlender Bereich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingPD"><!--XLATESTART-->Fehlende physische Festplatte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStalePD"><!--XLATESTART-->Veraltete physische Festplatte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrphanDrive"><!--XLATESTART-->Verwaistes Laufwerk<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatiblePD"><!--XLATESTART-->Inkompatible physische Festplatte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHSNotAssignMsg"><!--XLATESTART-->Dedizierte Hotspare-Festplatte wird nicht dieser virtuellen Festplatte zugewiesen. Sind Sie sicher, dass Sie fortfahren möchten?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPinnedCache"><!--XLATESTART-->Gesichertes Cache verwalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiscardPinnedCache"><!--XLATESTART-->Gesichertes Cache verwerfen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportRecover"><!--XLATESTART-->Importieren/Wiederherstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDue"><!--XLATESTART-->Fällig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCopyback"><!--XLATESTART-->Wiederherstellbaren Hotspare erlauben und Element austauschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPDCopyback"><!--XLATESTART-->Ersetzen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateBeforeImport"><!--XLATESTART-->Zustand vor dem Importieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAfterImport"><!--XLATESTART-->Zustand nach dem Importieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartialForeignVD"><!--XLATESTART-->Teilweise fremd<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->Kommunikation verloren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMediaType"><!--XLATESTART-->Datenträger<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsg"><!--XLATESTART-->Virtuelle Festplattengruppe auswählen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsgEC"><!--XLATESTART-->CacheCade-Gruppe auswählen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetHSProtectionPolicy"><!--XLATESTART-->Hotspare-Schutzregel einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewHSProtectionPolicy"><!--XLATESTART-->Hotspare-Schutzregel anzeigen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->Informationell<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHSPPolicyViolated"><!--XLATESTART-->Hotspare-Regel verletzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAssigned"><!--XLATESTART-->Nicht Zugewiesen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCVDPolicyMsg"><!--XLATESTART-->Weisen Sie die erforderliche Nummer von Hotspares zu, um die Anforderungen der von Ihren eingestellten Hotspare-Schutzregel zu erfüllen. Minimale Anzahl von Festplatten, die zur Zuweisung für diese RAID-Stufe erforderlich sind: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedicatedHotSparePolicies"><!--XLATESTART-->Dedizierter Hotspare-Regeln<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDLevels"><!--XLATESTART-->RAID-Stufe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumDHSDisks"><!--XLATESTART-->Minimale Anzahl von DHS erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumGHSDisks"><!--XLATESTART-->Minimale Anzahl von GHS erforderlich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnLevel"><!--XLATESTART-->Schweregradstufe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHotSparePolicies"><!--XLATESTART-->Globale Hotspare-Regel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConsiderGHSInVDStatus"><!--XLATESTART-->Schliessen Sie den globalen Hotspare in die virtuelle Festplatte ein<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSecurityKey"><!--XLATESTART-->Verschlüsselungsschlüssel verwalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecured"><!--XLATESTART-->Verschlüsselt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecureVirtualDisk"><!--XLATESTART-->Virtuelle Festplatte verschlüsseln<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->Sofortige Verschlüsselungslöschung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlocks"><!--XLATESTART-->Ungültige Blöcke der virtuellen Festplatte löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDBadBlocks"><!--XLATESTART-->Virtuelle Festplatte Ungültige Blöcke<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlockMessage"><!--XLATESTART-->Das Löschen ungültiger Blöcke von der virtuellen Festplatte stellt verlorene Daten nicht wieder her, aber es löscht die ungültige Blocktabelle. Möchten Sie fortfahren?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaVendor"><!--XLATESTART-->Alta-Hersteller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaProductID"><!--XLATESTART-->Alta Product ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaRevision"><!--XLATESTART-->Alta-Revision<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncryptionCapable"><!--XLATESTART-->Verschlüsselungsfähig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVD"><!--XLATESTART-->Erstellen von virtuelle Festplatte verschlüsseln<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVirtualDisk"><!--XLATESTART-->Virtuelle Festplatte verschlüsseln<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityCapable"><!--XLATESTART-->Verschlüsselungsfähig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityKeyPresent"><!--XLATESTART-->Verschlüsselungsschlüssel vorhanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabelSecurityKeyIdentifier"><!--XLATESTART-->Verschlüsselungsschlüssel-Identifizierung <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLockedPhysicalDisks"><!--XLATESTART-->Physische Festplatten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlankPassphrase"><!--XLATESTART-->Passphrase eingeben<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureSecureVD"><!--XLATESTART-->Wenn Sie eine virtuelle Festplatte verschlüsseln, werden Sie die Verschlüsselung von der virtuellen Festplatte nicht entfernen können. Sind Sie sicher, dass Sie diese virtuelle Festplatte verschlüsseln möchten?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveReadCache"><!--XLATESTART-->Lese-Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveWriteCache"><!--XLATESTART-->Schreib-Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInformationPage"><!--XLATESTART-->Zurückgeben zur Seite Controller-Informationen <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageDashboardPage"><!--XLATESTART-->Zurückgeben zur Seite Speicherinstrumententafel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMirrorSetID"><!--XLATESTART-->Gespiegelte Set-ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="PersistentHotSpare"><!--XLATESTART-->Beständiger Hotspare<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOccupancySlotReport"><!--XLATESTART-->Steckplatz-Einnahmereport anzeigen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDimmerSwitch"><!--XLATESTART-->Strom der physischen Festplatte verwalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredDrives"><!--XLATESTART-->Nicht konfigurierte Laufwerke herunterfahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredHotspares"><!--XLATESTART-->Hotspares herunterfahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpindownTimeInterval"><!--XLATESTART-->Zeitintervall für Herunterfahren (in Minuten)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfiguredDrives"><!--XLATESTART-->Konfigurierte Laufwerke herunterfahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdleCFull"><!--XLATESTART-->Automatische Laufwerks-Energiesparfunktion (Ruhezustand C)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartTime"><!--XLATESTART-->Startzeit (Std.:Min.)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndTime"><!--XLATESTART-->Zeitintervall für Hochfahren (in Stunden)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerStatus"><!--XLATESTART-->Stromstatus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpunup"><!--XLATESTART-->Hochgefahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpundown"><!--XLATESTART-->Heruntergefahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTransistion"><!--XLATESTART-->Übergang<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Keiner der Werte hat sich geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel3"><!--XLATESTART-->Information : Das/Die unten aufgeführte(n) physischen Festplatte(n) befinden sich in einem heruntergefahrenen Zustand. Das Ausführen dieses Tasks auf diesem/n Festplatte/n nimmt zusätzliche Zeit in Anspruch, da die Festplatte/n hochgefahren werden müssen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel4"><!--XLATESTART-->Information : Die physische Festplatte befindet sich im heruntergefahrenen Zustand. Das Ausführen des Tasks auf dieser Festplatte nimmt zusätzliche Zeit in Anspruch, da die Festplatte hochgefahren werden muss.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel5"><!--XLATESTART-->Das Mischen redundanter und nicht-redundanter RAID-Stufen auf einer physischen Festplatte kann dazu führen, dass Daten nicht mehr wiederherstellbar sind wenn die physikalischen Festplatten fehlschlagen. Das/Die unten aufgeführte(n) physischen Laufwerk(e) werden unterschiedliche RAID-Stufen aufweisen wenn Sie fortfahren. Möchten Sie fortfahren?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel6"><!--XLATESTART-->Das Mischen redundanter und nicht-redundanter RAID-Stufen auf einer physischen Festplatte kann dazu führen, dass Daten nicht mehr wiederherstellbar sind wenn die physikalischen Festplatten fehlschlagen. Das/Die unten aufgeführte(n) physischen Laufwerk(e) werden unterschiedliche RAID-Stufen aufweisen wenn Sie fortfahren: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDResizePossible"><!--XLATESTART-->Kapazitätserweiterung der virtuellen Festplatte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeLength"><!--XLATESTART-->Verfügbare Größe für Kapazitätserweiterung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActionPerformed"><!--XLATESTART-->Die ausgeführte Maßnahme ist fehlgeschlagen: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewPatrolReadReport"><!--XLATESTART-->Patrol Read-Report anzeigen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewCheckConsistencyReport"><!--XLATESTART-->Übereinstimmungsüberprüfungs-Report anzeigen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassed"><!--XLATESTART-->Bestanden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectReport"><!--XLATESTART-->Report auswählen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRptTasks"><!--XLATESTART-->Verfügbare Reports<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReports"><!--XLATESTART-->Keine Reports verfügbar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityMode"><!--XLATESTART-->Verschlüsselungsmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLKM"><!--XLATESTART-->LKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKM"><!--XLATESTART-->DKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->Keine<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSCCapable"><!--XLATESTART-->CacheCade-fähig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSSC"><!--XLATESTART-->CacheCade verwalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnhCach"><!--XLATESTART-->CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeSSC"><!--XLATESTART-->Grösse ändern<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousPage"><!--XLATESTART-->Vorhergehend <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFinish"><!--XLATESTART-->Fertigstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectRAID"><!--XLATESTART-->RAID auswählen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->Eildienstcode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBasicView"><!--XLATESTART-->Grundlegende Ansicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullView"><!--XLATESTART-->Vollständige Ansicht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternal"><!--XLATESTART-->Extern<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertNonRAID"><!--XLATESTART-->In Nicht-RAID-Festplatten konvertieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertRAIDCapable"><!--XLATESTART-->In RAID-fähige Festplatten konvertieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIe"><!--XLATESTART-->PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskWriteCache"><!--XLATESTART-->Geräte-Schreib-Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportReliabilityLog"><!--XLATESTART-->Verlässlichkeitsprotokoll exportieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceLifeTimeRemaining"><!--XLATESTART-->Verbleibende Lebensdauer des Gerätes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModelNumber"><!--XLATESTART-->Modellnummer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDControllers"><!--XLATESTART-->RAID-Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSD"><!--XLATESTART-->PCIe-SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMidplane"><!--XLATESTART-->Mittelebene<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverRevision"><!--XLATESTART-->Treiber-Revision <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->Physisches Gerät <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDExpander"><!--XLATESTART-->PCIe-SSD-Extender <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullInitialization"><!--XLATESTART-->Voll-Initialisierung <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownStreamFw"><!--XLATESTART-->Downstream-Firmware-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpStreamFw"><!--XLATESTART-->Upstream-Firmware-Version<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMMType"><!--XLATESTART-->Typ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc1"><!--XLATESTART-->Laufwerksfunktionszustand: Gut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc2"><!--XLATESTART-->Der Geltungsumfang der Garantie nähert sich dem Ende<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc3"><!--XLATESTART-->Garantiedeckung ist abgelaufen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc4"><!--XLATESTART-->Nähert sich dem Nur-Lesen-Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc5"><!--XLATESTART-->Nur-Lesen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatus"><!--XLATESTART-->Lebensdauer-Status des Gerätes <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreserveChacheStatus"><!--XLATESTART-->Gesicherter Cache<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>

