<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
	<xsl:variable name="strTitlePart1"><!--XLATESTART--><!--DONOTTRANSLATE--><!--Variable name of controller comes before strtitle; Use this if you have to split strTitle--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOfflineWarningTitle"><!--XLATESTART-->Déconnecter un disque physique peut entraîner une perte de données. Êtes-vous sûr de vouloir déconnecter ce disque physique ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOnlineWarningTitle"><!--XLATESTART-->Connecter un disque physique ne permet pas la vérification de parité ou des données du disque virtuel. Si les données ont été écrites sur le disque virtuel au cours d'une défaillance du disque physique, déconnecter le disque physique défaillant peut entraîner une perte de données. Il est fortement recommandé d'autoriser une reconstruction automatique du disque physique ou d'initialiser une vérification de cohérence du disque virtuel une fois la tâche Connecter effectuée. Êtes-vous sûr de vouloir connecter le disque physique ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strClearWarningTitle"><!--XLATESTART-->Effacer un disque physique supprime les données se trouvant sur celui-ci. Êtes-vous sûr de vouloir effacer ce disque physique ?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDiskWarningTitle"><!--XLATESTART-->Lorsque vous effectuez l'opération Effacement instantané du cryptage, toutes les données se trouvant sur le disque seront perdues de manière définitive. Êtes-vous sûr de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDiskWarningTitlePCIeSSD"><!--XLATESTART-->Lorsque vous effectuez l'opération Initialisation complète, toutes les données se trouvant sur le disque seront perdues de manière définitive. Êtes-vous sûr de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelClearWarningTitle"><!--XLATESTART-->Êtes-vous sûr de vouloir annuler la tâche Effacer sur ce disque physique ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strGHSWarningTitle"><!--XLATESTART-->Toutes les données se trouvant sur le disque physique seront perdues une fois le disque physique attribué en tant que disque de secours global. Veuillez vérifier qu'aucune donnée ne se trouve sur le disque physique avant de l'attribuer en tant que disque de secours global. Êtes-vous sûr de vouloir attribuer ce disque physique en tant que disque de secours global ?<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove button description -->
	<xsl:variable name="strPrepareWarningTitle"><!--XLATESTART--> Avertissement : Êtes-vous sûr de vouloir préparer le disque physique au retrait ?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strPrepareWarningTitlePCIeSSD"><!--XLATESTART--> Avertissement : Êtes-vous sûr de vouloir préparer le périphérique physique au retrait ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPrepareWarningTitleHard"><!--XLATESTART--> Avertissement : Êtes-vous sûr de vouloir préparer le disque physique au retrait ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderPart1"><!--XLATESTART-->Disques physiques<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strSubHeaderPart2"><!--XLATESTART--><!--DONOTTRANSLATE--><!--Variable name of device follows subheader; Use this if you have to split strsubheader--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancel"><!--XLATESTART-->Précédent <!--XLATESTOP--></xsl:variable>
	<!-- DFCT139174 - GUI: Incorrect Prepare to Remove page for Hard Disks connected to NRS channel -->
	<!-- Indravijay J. Gohil Using conditionals on  non raid drives to see which title/headers/button id's to use -->
	<xsl:variable name="strCancel2"><!--XLATESTART-->Précédent<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strBlink"><!--XLATESTART--> Faire clignoter la LED du disque virtuel<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOnline"><!--XLATESTART-->En ligne<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strOffline"><!--XLATESTART-->Hors ligne<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strClear"><!--XLATESTART-->Supprimer<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strGHS"><!--XLATESTART-->Attribuer un disque de secours global<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strCancelClear"><!--XLATESTART-->Annuler la suppression<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove button description -->
	<xsl:variable name="strPrepare"><!--XLATESTART-->Préparer le retrait du disque physique<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strPreparePCIeSSD"><!--XLATESTART-->Préparer le retrait du périphérique physique<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strPrepareHard"><!--XLATESTART--> Préparer le retrait du disque physique<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139174 - GUI: Incorrect Prepare to Remove page for Hard Disks connected to NRS channel -->
	<!-- Indravijay J. Gohil Using conditionals on  non raid drives to see which title/headers/button id's to use -->
	<xsl:variable name="strArrayDisk"><!--XLATESTART-->Disque physique<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strHardDisk"><!--XLATESTART-->Disque physique<!--XLATESTOP--></xsl:variable>
	<!-- DFCT139368 - GUI: Incomplete Warning and pop up when a disk is prepared for removal -->
	<!-- Indravijay J. Gohil Adding in the word adisk/hdisk as part of the remove adisk message -->
	<xsl:variable name="strRUSurePrepare"><!--XLATESTART-->Êtes-vous sûr de vouloir préparer ce disque physique au retrait ?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSurePreparePCIeSSD"><!--XLATESTART-->Êtes-vous sûr de vouloir préparer ce périphérique physique au retrait ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSurePrepareHard"><!--XLATESTART-->Êtes-vous sûr de vouloir préparer ce disque physique au retrait ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureOnline"><!--XLATESTART-->Êtes-vous sûr de vouloir connecter ce disque physique ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureOffline"><!--XLATESTART-->Êtes-vous sûr de vouloir déconnecter ce disque physique ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureClear"><!--XLATESTART-->Êtes-vous sûr de vouloir effacer ce disque physique ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureCancelClear"><!--XLATESTART-->Êtes-vous sûr de vouloir annuler la tâche Effacer sur ce disque physique ?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSureEraseASecureDisk"><!--XLATESTART-->  Êtes-vous sûr de vouloir effectuer l'opération « Effacement instantané du cryptage » sur ce disque physique ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSureGHS"><!--XLATESTART-->Êtes-vous sûr de vouloir attribuer ce disque physique en tant que disque de secours global ?<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSure2"><!--XLATESTART--><!--DONOTTRANSLATE--><!--use this if you need to split rusure string--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strRUSure3"><!--XLATESTART--><!--DONOTTRANSLATE--><!--use this if you need to split rusure string--><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
	<xsl:variable name="strQuestionMark"><!--XLATESTART-->?<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->Effacer le disque crypté<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strRUSureEraseASecureDiskPCIeSSD"><!--XLATESTART-->Êtes-vous sûr de vouloir effectuer la tâche Initialisation complète sur ce périphérique physique ?<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
