<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
			<xsl:variable name="strErrorID0"><!--XLATESTART-->设备出现故障<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID0"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID1"><!--XLATESTART-->物理设备已移除<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID1"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID2"><!--XLATESTART-->物理磁盘脱机<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID2"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID3"><!--XLATESTART-->物理磁盘已降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID3"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID4"><!--XLATESTART-->物理设备已插入<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID4"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID5"><!--XLATESTART-->虚拟磁盘已创建<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID5"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID6"><!--XLATESTART-->虚拟磁盘已删除<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID6"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID7"><!--XLATESTART-->虚拟磁盘配置已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID7"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID8"><!--XLATESTART-->虚拟磁盘出现故障<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID8"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID9"><!--XLATESTART-->虚拟磁盘已降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID9"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID10"><!--XLATESTART-->虚拟磁盘一致性检查已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID10"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID11"><!--XLATESTART-->虚拟磁盘格式化已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID11"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID12"><!--XLATESTART-->从物理磁盘 %2 到物理磁盘 %1 的数据复制已启动 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID12"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID13"><!--XLATESTART-->虚拟磁盘初始化已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID13"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID14"><!--XLATESTART-->物理磁盘初始化已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID14"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID15"><!--XLATESTART-->虚拟磁盘重新配置已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID15"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID16"><!--XLATESTART-->虚拟磁盘重建已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID16"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID17"><!--XLATESTART-->物理磁盘重建已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID17"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID18"><!--XLATESTART-->物理磁盘诊断已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID18"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID19"><!--XLATESTART-->虚拟磁盘一致性检查已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID19"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID20"><!--XLATESTART-->虚拟磁盘格式化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID20"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID21"><!--XLATESTART-->物理磁盘格式化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID21"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID22"><!--XLATESTART-->虚拟磁盘初始化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID22"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID23"><!--XLATESTART-->物理磁盘初始化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID23"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID24"><!--XLATESTART-->虚拟磁盘重新配置已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID24"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID25"><!--XLATESTART-->虚拟磁盘重建已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID25"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID26"><!--XLATESTART-->物理磁盘重建已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID26"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID27"><!--XLATESTART-->从物理磁盘 %2 到物理磁盘 %1 的数据复制已完成 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID27"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID28"><!--XLATESTART-->虚拟磁盘一致性检查失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID28"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID29"><!--XLATESTART-->虚拟磁盘格式化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID29"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID30"><!--XLATESTART-->物理磁盘格式化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID30"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID31"><!--XLATESTART-->虚拟磁盘初始化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID31"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID32"><!--XLATESTART-->物理磁盘初始化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID32"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID33"><!--XLATESTART-->虚拟磁盘重新配置失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID33"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID34"><!--XLATESTART-->虚拟磁盘重建失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID34"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID35"><!--XLATESTART-->物理磁盘重建失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID35"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID36"><!--XLATESTART-->物理磁盘诊断失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID36"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID37"><!--XLATESTART-->虚拟磁盘一致性检查已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID37"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID38"><!--XLATESTART-->虚拟磁盘格式化已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID38"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID39"><!--XLATESTART-->从物理磁盘 %2 到物理磁盘 %1 的数据复制已恢复 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID39"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID40"><!--XLATESTART-->虚拟磁盘初始化已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID40"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID41"><!--XLATESTART-->物理磁盘初始化已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID41"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID42"><!--XLATESTART-->虚拟磁盘重新配置已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID42"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID43"><!--XLATESTART-->虚拟磁盘重建已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID43"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID44"><!--XLATESTART-->物理磁盘重建已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID44"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID45"><!--XLATESTART-->物理磁盘诊断已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID45"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID46"><!--XLATESTART-->已报告预测故障<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID46"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID47"><!--XLATESTART-->意外检测。 SCSI 检测数据：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID47"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID48"><!--XLATESTART-->I/O 已暂停，I/O 将在分配的时间后自动恢复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID48"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID49"><!--XLATESTART-->I/O 已恢复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID49"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID50"><!--XLATESTART-->全局热备份已分配<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID50"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID51"><!--XLATESTART-->已取消全局热备份分配<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID51"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID52"><!--XLATESTART-->温度已超过最大警告阈值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID52"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID53"><!--XLATESTART-->温度已低于最小警告阈值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID53"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID54"><!--XLATESTART-->温度已超过最大故障阈值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID54"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID55"><!--XLATESTART-->温度已低于最小故障阈值<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID55"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID56"><!--XLATESTART-->控制器电池正在复原<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID56"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID57"><!--XLATESTART-->控制器电池已完成复原<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID57"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID58"><!--XLATESTART-->已超过 SMART FPT<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID58"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID59"><!--XLATESTART-->SMART 配置更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID59"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID60"><!--XLATESTART-->SMART 警告<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID60"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID61"><!--XLATESTART-->SMART 警告温度<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID61"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID62"><!--XLATESTART-->SMART 警告已降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID62"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID63"><!--XLATESTART-->因测试超过故障预测阈值 - 不需要操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID63"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID64"><!--XLATESTART-->机柜关闭系统<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID64"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID65"><!--XLATESTART-->服务器关闭系统<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID65"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID66"><!--XLATESTART-->虚拟磁盘的一致性检查已暂停（暂挂）<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID66"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID67"><!--XLATESTART-->虚拟磁盘的一致性检查已恢复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID67"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID68"><!--XLATESTART-->虚拟磁盘及其镜像已分割<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID68"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID69"><!--XLATESTART-->镜像虚拟磁盘已取消镜像<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID69"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID70"><!--XLATESTART-->写入策略已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID70"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID71"><!--XLATESTART-->关闭指示器电源<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID71"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID72"><!--XLATESTART-->机柜固件不匹配<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID72"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID73"><!--XLATESTART-->设备已恢复正常<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID73"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID74"><!--XLATESTART-->冗余已降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID74"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID75"><!--XLATESTART-->冗余已丢失<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID75"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID76"><!--XLATESTART-->冗余正常<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID76"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID77"><!--XLATESTART-->已为丢失或脱机 VD 保留控制器高速缓存 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID77"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID78"><!--XLATESTART-->SCSI 检测扇区重新分配 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID78"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID79"><!--XLATESTART-->后台初始化已启动<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID79"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID80"><!--XLATESTART-->后台初始化已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID80"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID81"><!--XLATESTART-->后台初始化失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID81"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID82"><!--XLATESTART-->后台初始化已完成<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID82"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID83"><!--XLATESTART-->当前固件版本 %1 低于控制器型号 %3 所需的固件版本 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID83"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID84"><!--XLATESTART-->当前驱动程序版本 %1 (%2) 低于控制器型号 %5 所需的驱动程序版本 %3 (%4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID84"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID86"><!--XLATESTART-->其他版本不匹配<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID86"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID87"><!--XLATESTART-->本系统上已安装阵列管理器<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID87"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID88"><!--XLATESTART-->虚拟磁盘初始化<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID88"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID89"><!--XLATESTART-->通信超时 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID89"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID90"><!--XLATESTART-->机柜警报已启用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID90"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID91"><!--XLATESTART-->机柜警报已禁用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID91"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID92"><!--XLATESTART-->损坏的磁盘分段已恢复<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID92"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID93"><!--XLATESTART-->损坏的物理磁盘分段已移除<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID93"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID94"><!--XLATESTART-->控制器重建率已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID94"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID95"><!--XLATESTART-->控制器警报已启用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID95"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID96"><!--XLATESTART-->控制器警报已禁用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID96"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID97"><!--XLATESTART-->控制器电池电量不足<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID97"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID98"><!--XLATESTART-->坏数据块更换错误 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID98"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID99"><!--XLATESTART-->坏数据块检测错误 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID99"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID100"><!--XLATESTART-->坏数据块介质错误 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID100"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID101"><!--XLATESTART-->坏数据块扩展检测错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID101"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID102"><!--XLATESTART-->坏数据块扩展介质错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID102"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID103"><!--XLATESTART-->机柜资产标签已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID103"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID104"><!--XLATESTART-->机柜资产名称已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID104"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID105"><!--XLATESTART-->机柜服务标签已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID105"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID106"><!--XLATESTART-->温度探测器最大警告值已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID106"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID107"><!--XLATESTART-->温度探测器最小警告值已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID107"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID108"><!--XLATESTART-->控制器警报已测试<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID108"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID109"><!--XLATESTART-->控制器配置已重设<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID109"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID110"><!--XLATESTART-->物理磁盘联机<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID110"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID111"><!--XLATESTART-->虚拟磁盘已重命名<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID111"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID112"><!--XLATESTART-->专用热备份已分配<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID112"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID113"><!--XLATESTART-->已取消专用热备份分配<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID113"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID114"><!--XLATESTART-->通信已重新建立<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID114"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID115"><!--XLATESTART-->完成重建时出错<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID115"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID116"><!--XLATESTART-->有关已验证的控制器驱动程序版本的列表，请参阅 readme.txt。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID116"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID117"><!--XLATESTART-->未执行 RAID 控制器固件和驱动程序验证。 无法打开配置文件。%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID117"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID118"><!--XLATESTART-->未执行 RAID 控制器固件和驱动程序验证。 配置文件已过期，丢失了所需信息，或未正确设定格式，因此无法完成比较。%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID118"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID119"><!--XLATESTART-->当前内核版本和非 RAID SCSI 驱动程序版本低于所需的最低级别。 有关已验证的内核和驱动程序版本的列表，请参阅 readme.txt。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID119"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID120"><!--XLATESTART-->非 RAID SCSI 驱动程序版本低于所需的最低级别。 有关已验证的驱动程序版本，请参阅 readme.txt。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID120"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID121"><!--XLATESTART-->需要更换控制器电池。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID121"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID122"><!--XLATESTART-->控制器电池充电电量正常。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID122"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID123"><!--XLATESTART-->控制器电池温度超过正常温度。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID123"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID124"><!--XLATESTART-->控制器电池温度正常。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID124"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID125"><!--XLATESTART-->已检测到不支持的配置。 机柜管理模块 (EMM) 的 SCSI 速率不同。 EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID125"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID126"><!--XLATESTART-->控制器电池已移除。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID126"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID127"><!--XLATESTART-->控制器电池已更换。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID127"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID128"><!--XLATESTART-->控制器电池记忆周期已开始。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID128"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID129"><!--XLATESTART-->控制器电池记忆周期已结束。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID129"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID130"><!--XLATESTART-->控制器电池记忆周期已超时。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID130"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID131"><!--XLATESTART-->控制器电池记忆周期已延迟。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID131"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID132"><!--XLATESTART-->控制器电池记忆周期将在 %1 天后开始。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID132"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID133"><!--XLATESTART-->控制器电池记忆周期将在 %1 小时后开始。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID133"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID134"><!--XLATESTART-->已检测到无效 SAS 配置。 详细信息：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID134"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID135"><!--XLATESTART-->物理磁盘上的更换成员操作失败<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID135"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID136"><!--XLATESTART-->物理磁盘上的更换成员操作已取消<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID136"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID137"><!--XLATESTART-->物理磁盘上的更换成员操作因热备份而停止 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID137"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID138"><!--XLATESTART-->已丢弃控制器高速缓存。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID138"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID139"><!--XLATESTART-->在控制器 DIMM 上，已超过单位 ECC 错误限制。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID139"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID140"><!--XLATESTART-->控制器写入策略已更改为直写。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID140"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID141"><!--XLATESTART-->控制器写入策略已更改为回写。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID141"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID142"><!--XLATESTART-->控制器已检测到热插机柜。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID142"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID143"><!--XLATESTART-->连接到控制器的机柜过多。 该配置为不支持的配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID143"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID144"><!--XLATESTART-->虚拟磁盘一致性检查已更正并完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID144"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID145"><!--XLATESTART-->虚拟磁盘重新配置已恢复。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID145"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID146"><!--XLATESTART-->虚拟磁盘读取策略已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID146"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID147"><!--XLATESTART-->已分配专用热备份的物理磁盘 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID147"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID148"><!--XLATESTART-->已取消专用热备份分配的物理磁盘 %1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID148"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID149"><!--XLATESTART-->更换成员操作因重建而停止<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID149"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID150"><!--XLATESTART-->物理磁盘太小，不能用于更换成员操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID150"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID151"><!--XLATESTART-->虚拟磁盘高速缓存策略已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID151"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID152"><!--XLATESTART-->由于在同一虚拟磁盘中不支持 SAS 和 SATA，或者 SSD 和 HDD 物理磁盘组合，因此无法执行更换成员操作<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID152"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID153"><!--XLATESTART-->全局热备份失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID153"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID154"><!--XLATESTART-->已移除全局热备份。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID154"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID155"><!--XLATESTART-->专用热备份失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID155"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID156"><!--XLATESTART-->已移除专用热备份。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID156"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID157"><!--XLATESTART-->已自动取消专用热备份分配。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID157"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID158"><!--XLATESTART-->唯一可用的热备份是 SATA 磁盘。 SATA 磁盘不能替代 SAS 磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID158"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID159"><!--XLATESTART-->唯一可用的热备份是 SAS 磁盘。 SAS 磁盘不能替代 SATA 磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID159"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID160"><!--XLATESTART-->专用热备份不适用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID160"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID161"><!--XLATESTART-->全局热备份不适用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID161"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID162"><!--XLATESTART-->电池需要复原。 启动电池记忆周期<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID162"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID163"><!--XLATESTART-->物理设备不受支持。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID163"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID164"><!--XLATESTART-->控制器电池温度超过正常温度。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID164"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID165"><!--XLATESTART-->已超过最大充电计数。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID165"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID166"><!--XLATESTART-->电池正在充电。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID166"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID167"><!--XLATESTART-->电池充电进程已中断。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID167"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID168"><!--XLATESTART-->电池记忆模式已更改为自动模式。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID168"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID169"><!--XLATESTART-->电池记忆模式已更改为警告模式。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID169"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID170"><!--XLATESTART-->未更改任何控制器属性。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID170"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID171"><!--XLATESTART-->“遇错异常中断检查一致性”、“允许可回复热备份和替换成员”、“预测到故障时自动替换成员”以及“负载平衡”已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID171"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID172"><!--XLATESTART-->“允许可回复热备份和替换成员”、“预测到故障时自动替换成员操作”以及“负载平衡”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID172"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID173"><!--XLATESTART-->“预测到故障时自动替换成员操作”、“遇错异常中断检查一致性”以及“负载平衡”已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID173"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID174"><!--XLATESTART-->“负载平衡”和“预测到故障时自动替换成员操作”已更改。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID174"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID175"><!--XLATESTART-->“遇错异常中断检查一致性”、“允许可回复热备份和替换成员”以及“负载平衡”已更改。 <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID175"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID176"><!--XLATESTART-->“允许可回复热备份和替换成员”以及“负载平衡”已更改。 <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID176"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID177"><!--XLATESTART-->“遇错异常中断检查一致性”以及“负载平衡”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID177"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID178"><!--XLATESTART-->“负载平衡”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID178"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID179"><!--XLATESTART-->“遇错异常中断检查一致性”、“允许可回复热备份和替换成员”以及“预测到故障时自动替换成员操作”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID179"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID180"><!--XLATESTART-->“允许可回复热备份和替换成员”以及“预测到故障时自动替换成员操作”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID180"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID181"><!--XLATESTART-->“遇错异常中断检查一致性”以及“预测到故障时自动替换成员操作”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID181"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID182"><!--XLATESTART-->“预测到故障时自动替换成员操作”已更改。      <!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID182"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID183"><!--XLATESTART-->“允许可回复热备份和替换成员”以及“遇错异常中断检查一致性”已更改。      <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID183"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID184"><!--XLATESTART-->控制器警报已静音。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID184"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID185"><!--XLATESTART-->后台初始化 (BGI) 率已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID185"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID186"><!--XLATESTART-->巡检读取率已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID186"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID187"><!--XLATESTART-->检查一致性率已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID187"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID188"><!--XLATESTART-->“允许可回复热备份和替换成员”属性已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID188"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID189"><!--XLATESTART-->“遇错异常中断检查一致性”已修改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID189"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID190"><!--XLATESTART-->控制器调试日志文件已导出。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID190"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID191"><!--XLATESTART-->外部配置已清除。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID191"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID192"><!--XLATESTART-->已尝试导入外部配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID192"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID193"><!--XLATESTART-->巡检读取模式已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID193"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID194"><!--XLATESTART-->巡检读取已开始。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID194"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID195"><!--XLATESTART-->巡检读取已停止。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID195"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID196"><!--XLATESTART-->虚拟磁盘闪烁已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID196"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID197"><!--XLATESTART-->虚拟磁盘闪烁已停止。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID197"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID198"><!--XLATESTART-->控制器电池已降级。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID198"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID199"><!--XLATESTART-->控制器电池正在充电。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID199"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID200"><!--XLATESTART-->控制器电池正在执行记忆周期。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID200"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID201"><!--XLATESTART-->物理磁盘清除操作已开始。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID201"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID202"><!--XLATESTART-->冗余路径已中断。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID202"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID203"><!--XLATESTART-->物理磁盘闪烁已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID203"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID204"><!--XLATESTART-->物理磁盘闪烁已停止。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID204"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID205"><!--XLATESTART-->路径已恢复。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID205"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID206"><!--XLATESTART-->清除操作已取消。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID206"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID207"><!--XLATESTART-->物理磁盘已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID207"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID208"><!--XLATESTART-->已检测到 OEM 驱动器。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID208"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID209"><!--XLATESTART-->已清除控制器保留的高速缓存。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID209"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID210"><!--XLATESTART-->控制器已保留高速缓存。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID210"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID211"><!--XLATESTART-->机柜闪烁操作已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID211"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID212"><!--XLATESTART-->机柜闪烁已停止。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID212"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID213"><!--XLATESTART-->全局重新扫描已启动。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID213"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID214"><!--XLATESTART-->智能热关机已启用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID214"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID215"><!--XLATESTART-->智能热关机已禁用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID215"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID216"><!--XLATESTART-->缺少设备。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID216"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID217"><!--XLATESTART-->设备处于未知状态。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID217"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID218"><!--XLATESTART-->控制器日志文件条目<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID218"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID219"><!--XLATESTART-->控制器重新构建率已更改。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID219"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID220"><!--XLATESTART-->%1，Storage Management（存储管理）与控制器之间的通信已丢失。 强烈建议立即重新引导以避免出现更多问题。 如果重新引导没有恢复通信，则联系技术支持以获取更多信息。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID220"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID221"><!--XLATESTART-->物理磁盘清除操作已完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID221"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID222"><!--XLATESTART-->物理磁盘清除操作失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID222"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID223"><!--XLATESTART-->巡检读取已更正介质错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID223"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID224"><!--XLATESTART-->巡检读取发现不可更正的介质错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID224"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID225"><!--XLATESTART-->物理磁盘上的一个数据块已被控制器刺破<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID225"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID226"><!--XLATESTART-->物理磁盘重建已恢复。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID226"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID227"><!--XLATESTART-->物理磁盘重建因丢失群集配置的所有权而失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID227"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID228"><!--XLATESTART-->专用热备份太小。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID228"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID229"><!--XLATESTART-->刚分配的全局热备份未涵盖全部 VD。
                                                           可能包含以下原因：
                                                            1. GHS 太小，不能用于某些 VD
                                                            2.  GHS 不涵盖安全的 VD
                                         <!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID229"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID230"><!--XLATESTART-->控制器电池充电电量低于正常阈值。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID230"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID231"><!--XLATESTART-->控制器电池充电电量在正常限制之内<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID231"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID232"><!--XLATESTART-->磁盘介质错误已更正。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID232"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID233"><!--XLATESTART-->虚拟磁盘具有不一致的数据。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID233"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID234"><!--XLATESTART-->热备份 SMART 轮询失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID234"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID235"><!--XLATESTART-->冗余路径已中断。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID235"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID236"><!--XLATESTART-->冗余路径已恢复。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID236"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID237"><!--XLATESTART-->磁盘介质错误已在恢复期间更正。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID237"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID238"><!--XLATESTART-->电池充电时记忆周期启动操作会挂起。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID238"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID239"><!--XLATESTART-->保护策略已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID239"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID240"><!--XLATESTART-->针对策略设置发送的 RAID 布局无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID240"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID241"><!--XLATESTART-->控制器 DIMM 上出现多位 ECC 错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID241"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID242"><!--XLATESTART-->控制器 DIMM 上出现单位 ECC 错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID242"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID243"><!--XLATESTART-->已找到机柜管理模块 (EMM)。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID243"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID244"><!--XLATESTART-->与机柜的通信已丢失。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID244"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID245"><!--XLATESTART-->机柜管理模块 (EMM) 出现故障。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID245"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID246"><!--XLATESTART-->已插入设备。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID246"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID247"><!--XLATESTART-->已移除设备。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID247"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID248"><!--XLATESTART-->已插入机柜管理模块 (EMM)。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID248"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID249"><!--XLATESTART-->已移除机柜管理模块 (EMM)。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID249"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID250"><!--XLATESTART-->机柜中有无效传感器 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID250"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID251"><!--XLATESTART-->无效 PHY %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID251"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID252"><!--XLATESTART-->机柜不稳定。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID252"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID253"><!--XLATESTART-->机柜出现硬件错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID253"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID254"><!--XLATESTART-->机柜未响应。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID254"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID255"><!--XLATESTART-->机柜不能同时支持 SAS 和 SATA 物理磁盘。 可能会禁用物理磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID255"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID256"><!--XLATESTART-->检测到尝试热插拔机柜管理模块 (EMM)。 不支持这种热插拔。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID256"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID257"><!--XLATESTART-->物理磁盘太小，不能用于重建。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID257"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID258"><!--XLATESTART-->坏数据块表已填满 80%。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID258"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID259"><!--XLATESTART-->坏数据块表已满。  无法记录数据块 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID259"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID261"><!--XLATESTART-->物理磁盘不兼容。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID261"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID262"><!--XLATESTART-->虚拟磁盘已永久降级。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID262"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID263"><!--XLATESTART-->机柜管理模块 (EMM) 上的固件不是同一版本。 EMM0 %1 EMM1 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID263"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID264"><!--XLATESTART-->机柜中的电源设备出现 AC 故障。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID264"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID265"><!--XLATESTART-->机柜中的电源设备出现 DC 故障。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID265"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID266"><!--XLATESTART-->在系统启动期间，SAS 组件的初始化序列失败。 不能进行 SAS 管理和监控。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID266"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID267"><!--XLATESTART-->诊断信息 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID267"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID268"><!--XLATESTART-->诊断信息 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID268"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID270"><!--XLATESTART-->检测到控制器电池或控制器电池充电器出现问题。 电池运行状况很差。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID270"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID271"><!--XLATESTART-->控制器 DIMM 上出现单位 ECC 错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID271"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID272"><!--XLATESTART-->单位 ECC 错误。 控制器 DIMM 已明显降级。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID272"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID273"><!--XLATESTART-->单位 ECC 错误。 控制器 DIMM 不起作用。 没有进一步的报告。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID273"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID274"><!--XLATESTART-->DC 电源设备已关闭。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID274"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID275"><!--XLATESTART-->电源设备已打开。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID275"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID276"><!--XLATESTART-->已移除 AC 电源设备电缆。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID276"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID277"><!--XLATESTART-->已插入电源设备电缆。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID277"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID278"><!--XLATESTART-->已检测到外部配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID278"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID279"><!--XLATESTART-->NVRAM 已损坏。 控制器正在重新初始化 NVRAM。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID279"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID280"><!--XLATESTART-->NVRAM 已损坏。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID280"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID281"><!--XLATESTART-->SAS 端口报告：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID281"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID282"><!--XLATESTART-->SAS 端口报告：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID282"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID283"><!--XLATESTART-->已重新分配损坏的磁盘块。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID283"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID284"><!--XLATESTART-->已检测到控制器热插拔。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID284"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID286"><!--XLATESTART-->控制器事件日志：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID286"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID287"><!--XLATESTART-->控制器事件日志：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID287"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID288"><!--XLATESTART-->控制器事件日志：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID288"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID289"><!--XLATESTART-->控制器无法从电池备份单元 (BBU) 恢复高速缓存的数据。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID289"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID290"><!--XLATESTART-->控制器已从电池备份单元 (BBU) 恢复高速缓存的数据。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID290"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID291"><!--XLATESTART-->已恢复出厂默认设置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID291"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID292"><!--XLATESTART-->后台初始化 (BGI) 已完成，并且出现不可更正的错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID292"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID293"><!--XLATESTART-->一致性检查已更正并完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID293"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID294"><!--XLATESTART-->一致性检查发现不一致的奇偶校验数据。 数据冗余可能已丢失。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID294"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID295"><!--XLATESTART-->一致性检查记录不一致的奇偶校验数据已禁用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID295"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID296"><!--XLATESTART-->虚拟磁盘初始化已取消。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID296"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID297"><!--XLATESTART-->虚拟磁盘初始化失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID297"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID298"><!--XLATESTART--> 出现错误：%1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID298"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID299"><!--XLATESTART-->重建因源物理磁盘上出错而失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID299"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID300"><!--XLATESTART-->重建因目标物理磁盘上出错而失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID300"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID301"><!--XLATESTART-->在写操作期间无法重新分配损坏的磁盘块。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID301"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID302"><!--XLATESTART-->在重建或恢复操作期间出现无法恢复的磁盘介质错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID302"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID"><!--XLATESTART-->严重性 (0)<!--XLATESTOP--></xsl:variable> 
			<xsl:variable name="strErrorID303"><!--XLATESTART-->物理磁盘标记为缺失。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID303"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID304"><!--XLATESTART-->已更换标记为缺失的物理磁盘。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID304"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID305"><!--XLATESTART-->机柜温度已恢复正常。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID305"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID306"><!--XLATESTART-->正在下载机柜固件。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID306"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID307"><!--XLATESTART-->机柜固件下载失败。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID307"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID308"><!--XLATESTART-->SAS SMP 通信错误 %1。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID308"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID309"><!--XLATESTART-->SAS 扩展器错误：%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID309"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID310"><!--XLATESTART-->电池充电周期已完成。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID310"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID311"><!--XLATESTART-->已检测到非 Dell 提供的磁盘驱动器<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID311"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID312"><!--XLATESTART-->用户已丢弃来自控制器高速缓存的数据。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID312"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID313"><!--XLATESTART-->属于虚拟磁盘的一部分的物理磁盘已在系统关闭期间移除。 在系统启动时会发现该移除。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID313"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID314"><!--XLATESTART-->已从虚拟磁盘移除物理磁盘。 在下一次系统重新引导期间，虚拟磁盘将处于失败状态。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID314"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID316"><!--XLATESTART-->控制器中缺失所有虚拟磁盘。 在系统启动时会发现该情况。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID316"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID318"><!--XLATESTART-->因缺失物理磁盘，将专用备份导入为全局备份<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID318"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID319"><!--XLATESTART-->由于在同一虚拟磁盘中不同时支持 SAS 和 SATA 或者 SSD 和 HDD，因此无法进行重建<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID319"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID320"><!--XLATESTART-->SEP 已作为固件下载操作的一部分进行重新引导，在操作完成前将不可用。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID320"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID321"><!--XLATESTART-->虚拟磁盘冗余已降级<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID321"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID322"><!--XLATESTART-->冗余路径视图已清除<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID322"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID323"><!--XLATESTART-->尝试导入不支持的虚拟磁盘类型 RAID%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID323"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID324"><!--XLATESTART-->尝试导入超出控制器上支持的限制的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID324"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID325"><!--XLATESTART-->尝试导入不支持的虚拟磁盘类型 RAID%1<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID325"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID326"><!--XLATESTART-->尝试导入缺失简单磁盘捆绑的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID326"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID327"><!--XLATESTART-->尝试导入缺失物理磁盘的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID327"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID328"><!--XLATESTART-->尝试导入带有无效物理磁盘的虚拟磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID328"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID329"><!--XLATESTART-->尝试导入孤立驱动器<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID329"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID330"><!--XLATESTART-->尝试导入不兼容的物理磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID330"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID331"><!--XLATESTART-->发生外部配置溢出。 可以多次尝试导入外部配置<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID331"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>			
			<xsl:variable name="strErrorID332"><!--XLATESTART-->无法导入某些外部配置。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID332"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID333"><!--XLATESTART-->已恢复控制器保留的高速缓存<!--XLATESTOP--> </xsl:variable>
			<xsl:variable name="strSevID333"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID334"><!--XLATESTART-->已检测到不支持的配置。控制器不支持 SSD 类型介质的物理磁盘<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID334"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID335"><!--XLATESTART-->违反了为虚拟磁盘的热备份保护策略设置的信息级别。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID335"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID336"><!--XLATESTART-->违反了为虚拟磁盘的热备份保护策略设置的警告级别。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID336"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID337"><!--XLATESTART-->违反了为虚拟磁盘的热备份保护策略设置的严重级别。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID337"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID338"><!--XLATESTART-->无法将驱动器分配为专用热备份。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID338"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID339"><!--XLATESTART-->已检测到虚拟磁盘的坏数据块介质错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID339"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>  
      <xsl:variable name="strErrorID340"><!--XLATESTART-->控制器密钥遭破坏<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID340"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID341"><!--XLATESTART-->已清除虚拟磁盘的坏数据块介质错误。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID341"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID342"><!--XLATESTART-->已在物理磁盘上完成即时加密擦除<!--XLATESTOP--></xsl:variable>
		  <xsl:variable name="strSevID342"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>      
			<xsl:variable name="strErrorID344"><!--XLATESTART-->保管中的驱动程序密钥无效。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID344"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID345"><!--XLATESTART-->虚拟磁盘已加密。<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID345"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID346"><!--XLATESTART-->已启用永久热备份。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID346"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID347"><!--XLATESTART-->已禁用永久热备份。<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID347"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
  	  <xsl:variable name="strErrorID348"><!--XLATESTART-->一致性检查已检测到不可更正的多个介质错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID348"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID349"><!--XLATESTART-->一致性检查已完成，出现不可更正的错误<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID349"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID350"><!--XLATESTART-->%1 管理物理磁盘电源属性已更改<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID350"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
	    <xsl:variable name="strErrorID351"><!--XLATESTART-->物理磁盘电源状态已从 %1 更改为 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID351"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID352"><!--XLATESTART-->物理磁盘配置数据无效，已将其更新<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID352"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID353"><!--XLATESTART-->配置命令无法提交到磁盘。 必须重新应用配置<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID353"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID354"><!--XLATESTART-->无法将物理磁盘电源状态从 %1 更改为 %2<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID354"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID355"><!--XLATESTART-->虚拟磁盘可用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID355"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
  		<xsl:variable name="strErrorID356"><!--XLATESTART-->虚拟磁盘不可用<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID356"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strErrorID357"><!--XLATESTART-->物理磁盘上的命令超时<!--XLATESTOP--></xsl:variable>
			<xsl:variable name="strSevID357"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID358"><!--XLATESTART-->已在 DKM 中启用控制器加密模式<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID358"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID359"><!--XLATESTART-->已在 LKM 中启用控制器加密模式<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID359"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID360"><!--XLATESTART-->控制器加密模式已更改为 DKM<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID360"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID361"><!--XLATESTART-->已更改控制器 DKM 密钥<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID361"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID362"><!--XLATESTART-->控制器加密模式已更改为 LKM<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID362"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID363"><!--XLATESTART-->已更改控制器 LKM 密钥<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID363"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID364"><!--XLATESTART-->已调整控制器 CacheCade 的大小<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID364"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID365"><!--XLATESTART-->已创建控制器 CacheCade<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID365"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID366"><!--XLATESTART-->已删除控制器 CacheCade<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID366"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID367"><!--XLATESTART-->控制器电池正在放电<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID367"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID368"><!--XLATESTART-->已检测到磁盘介质错误<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID368"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID369"><!--XLATESTART-->已在虚拟磁盘上检测到无法恢复的介质错误<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID369"><!--XLATESTART-->严重性 (1)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID370"><!--XLATESTART-->已更正虚拟磁盘上的磁盘介质错误<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID370"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID371"><!--XLATESTART-->已成功上载 DKM 证书<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID371"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID372"><!--XLATESTART-->DKM 证书上载失败<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID372"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID373"><!--XLATESTART-->已成功创建并上载自签名证书<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID373"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID374"><!--XLATESTART-->自签名证书创建失败<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID374"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID377"><!--XLATESTART-->物理磁盘状态已从“就绪”更改为“非 RAID”<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID377"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID378"><!--XLATESTART-->物理磁盘状态已从“非 RAID” 更改为“就绪”<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID378"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID379"><!--XLATESTART-->物理设备写入高速缓存已启用<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID379"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID380"><!--XLATESTART-->物理设备写入高速缓存已禁用<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID380"><!--XLATESTART-->严重性 (2)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID381"><!--XLATESTART-->物理设备已准备进行移除<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID381"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strErrorID382"><!--XLATESTART-->物理设备可靠性日志已导出<!--XLATESTOP--></xsl:variable>
      <xsl:variable name="strSevID382"><!--XLATESTART-->严重性 (4)<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
